@media screen and (max-width: 749px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2997px}
}
@media screen and (min-width: 750px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -510px;}
#xr_xr {width: 1020px; height: 1336px}
}
@media screen and (max-width: 749px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3519px}
}
@media screen and (min-width: 750px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -510px;}
#xr_xr {width: 1020px; height: 1344px}
}
@media screen and (max-width: 749px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3037px}
}
@media screen and (min-width: 750px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -510px;}
#xr_xr {width: 1020px; height: 1172px}
}
@media screen and (max-width: 749px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2749px}
}
@media screen and (min-width: 750px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -510px;}
#xr_xr {width: 1020px; height: 1365px}
}
@media screen and (max-width: 749px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2868px}
}
@media screen and (min-width: 750px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -510px;}
#xr_xr {width: 1020px; height: 1007px}
}
@media screen and (max-width: 749px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2819px}
}
@media screen and (min-width: 750px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -510px;}
#xr_xr {width: 1020px; height: 936px}
}
